function thumbs(defid, up) {
   window.open('http://www.urbandictionary.com/thumbs.php?defid=' + defid + '&up=' + up, 'thumbs', 'width=300,height=300,resizable=no,status=no,toolbar=no,scrollbars=no');
}

function listen(word) {
   window.open('http://www.urbandictionary.com/listen.php?word=' + word, 'listen', 'width=400,height=300,resizable=yes,status=no,toolbar=no,scrollbars=yes');
}

function related(word1) {
   window.open('http://www.urbandictionary.com/related.php?word1=' + word1, 'related', 'width=400,height=400,resizable=yes,status=no,toolbar=no,scrollbars=yes');
}

function link(defid) {
   window.open('http://www.urbandictionary.com/link.php?defid=' + defid, 'link', 'width=400,height=300,resizable=yes,status=no,toolbar=no,scrollbars=yes');
}

function zoom(imageid, width, height) {
   window.open('http://www.urbandictionary.com/images.php?zoom=' + imageid, imageid, 'width=' + width + ',height=' + height + ',resizable=yes,status=no,toolbar=no');
}

function browse(character) {
   window.location = 'http://www.urbandictionary.com/browse.php?character=' + character;
}

function guideline(number, anchor) {
   window.open('http://www.urbandictionary.com/editor_examples.php?guideline=' + number + '#' + anchor, 'guideline', 'width=400,height=300,resizable=yes,status=no,toolbar=no,scrollbars=yes');
}

function editor_chadt() {
   window.open('http://www.urbandictionary.com/editor_chadt.php', 'editor_chadt', 'width=700,height=400,resizable=yes,status=no,toolbar=no,scrollbars=yes');
}
